/* ================ */
/* = The 1Kb Grid = */     /* 9 columns, 80 pixels each, with 20 pixel gutter */
/* ================ */

body { margin:0;  background:url(images/bg-mosaic.jpg); background-position: center top; background-repeat: repeat-y }

h1 { padding:0 15px; font-family:"Century Gothic", Arial, Helvetica, sans-serif; margin:19px 0 10px 0; font-size:16px; display:block}
h2 { padding:0 15px; font-family:"Century Gothic", Arial, Helvetica, sans-serif; margin:19px 0 10px 0; font-size:18px; display:block}
h3 { text-transform:uppercase; padding:0 15px; font-family: Arial, Helvetica, sans-serif; margin:19px 0 10px 0; font-size:120%}
fieldset {border:0}
p {	padding:0 15px;	font:10px Verdana;	color: #000; margin: 0 0 20px 0;}
.BC {text-transform:uppercase}
.BC a{ text-decoration:none; color:#1195BB}
.BC span {font-size:120%; font-family: "Myraid Pro", "Times New Roman", Times; }
.frgt { text-align:right; padding-top:15px}
.iimg {margin:0; border:#1195BB solid 1px}
.cmt { color:#1195bb; background-image:url(images/bdr.jpg); background-position: bottom; background-repeat:repeat-x; line-height:1.8em; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:0 15px 5px 15px; display:block; text-align:right; margin:0 0 19px 0} 
.cmtc { color:#1195bb; background-image:url(images/bdr.jpg); background-position: bottom; background-repeat:repeat-x; line-height:1.8em; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:0 15px 5px 15px; display:block; text-align:center; margin:0 0 19px 0} 
.cmtl { color:#1195bb; background-image:url(images/bdr.jpg); background-position: bottom; background-repeat:repeat-x; line-height:1.8em; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:0 15px 5px 15px; display:block; text-align:left; margin:0 0 19px 0} 
.cmtc a{ text-decoration:none; color:#1195bb;}
.cmtc a:hover{ color:#000; text-decoration:underline}
.cmtc a:visited{ color:#1195bb;}
#big {font-size:60px; font-variant:small-caps; font-family:Arial, Helvetica, sans-serif}
#cnt {margin: 10px 0; padding:0}
.flt {float: left;}

.grid_1 { width:80px; background-color:#FFF }
.grid_2 { width:227px; background-color:#FFF }
.ind_1 { float:right; width: 279px; background-image:url(images/arch.jpg); text-align:center}
.ind_2 { float:right; width: 279px; background-image:url(images/int.jpg); text-align:center}
.ind_3 { float:right; width: 279px; background-image:url(images/proj.jpg); text-align:center}
.grid_3 { float:right; width: 265px; background-color:#FFF }
.grid_3l { float:left; width: 265px; background-color:#FFF }
.grid_4 { width:380px; background-color:#FFF }
.grid_5 { width:480px; background-color:#FFF }
.grid_6 { width:568px; background-color:#FFF }
.grid_7 { width:680px; background-color:#FFF }
.grid_8 { width:780px; background-color:#FFF }
.mhome { width:871px; }
.top { width:871px; background-image:url(images/hdbg.png); background-position:top right; background-repeat:no-repeat }
.foot { width:871px;  background-color:#FFF }
.foot p{ padding-top:10px}
.indcol {
	margin: 0 17px 0 0;
	overflow: hidden;
	float: left;
	display: inline;
}
.indcol1 {
	margin: 0;
	overflow: hidden;
	float: left;
	display: inline;
}

.column {
	margin: 0 19px 19px;
	overflow: hidden;
	float: left;
	display: inline;
}
.row {
	width: 909px;
	background-image:url(images/bgbl.jpg);
	background-repeat: repeat;
	margin: 0 auto;
	overflow: hidden;
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.menu {width:600px; height:32px; z-index:100; float:left;  font-family:Verdana, sans-serif;}
/* hack to correct IE5.5 faulty box model */
* html .menu {width:600px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul {width:150px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left;width:150px;position:relative;}
/* style the links for the top level */
.menu a, .menu a:visited {display:block;font-size:12px;text-decoration:none; color:#000; width:138px; height:30px; border:1px solid #fff; border-width:1px 0 1px 1px; background:#fff; padding-left:10px; line-height:29px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:150px;}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#1195BB}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#1195BB}
.menu ul ul :hover > a.drop {background:#1195BB}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#1195BB;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#1195BB;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden; position:absolute;height:0;top:31px;left:0; width:149px;border-top:1px solid #000;}
/* another hack for IE5.5 */
* html .menu ul ul {top:30px;t\op:31px;}

/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {background:#fff; color:#000; height:auto; line-height:1.2em; padding:5px 10px; width:128px; border-width:0 1px 1px 1px;}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{color:#000; background:#E6F9FF;}
.menu :hover > a, .menu ul ul :hover > a {color:#000; background:#E6F9FF;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}



.menu1 {width:600px; height:32px; z-index:100; float:left;  font-family:Verdana, sans-serif;}
/* hack to correct IE5.5 faulty box model */
* html .menu1 {width:600px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu1 ul {padding:0;margin:0;list-style-type:none;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu1 li {float:left;position:relative; padding:0 5px}
/* style the links for the top level */
.menu1 a, .menu1 a:visited {display:block;font-size:12px;text-decoration:none; color:#000; height:30px; border:1px solid #fff; border-width:1px 0 1px 1px; padding: 0 10px; line-height:29px;}
/* a hack so that IE5.5 faulty box model is corrected */

/* style the top level hover */
.menu1 a:hover, .menu1 ul ul a:hover{color:#000; background:#1A9FC2;}
.menu1 :hover > a, .menu1 ul ul :hover > a {color:#000; background:#1A9FC2;}


